Plugin

Developer
Supported

Cache Buster

ExpressionEngine 1.x, ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Focus Lab, LLC

     

You must be logged in to post.

Modify .zip to be DevDemon Updater-compatible

Feature Request

Sandwich
Sandwich

Basically, it just needs everything to be in the proper place relative to the web root, so /system/expressionengine/third-party/cache_buster/ rather than just /cache_buster/.

ErikReagan
# 1
Developer
ErikReagan

Hey there,

Thanks for using the add-on. I’m not sure the change is needed though.

The add-on won’t be updated with new features in the future. The Updater add-on only needs compatibility if an add-on actually gets changed. With that, I don’t think changing the directory structure is necessary.

Erik

Sandwich
# 2
Sandwich

Be as that may, Updater is just as helpful for the initial install of an add-on as it is for updating said add-on, and I, for one, just discovered Cache Buster and plan on deploying it to all the sites I manage… ;)

ErikReagan
# 3
Developer
ErikReagan

You’re welcome to make the desired change and submit a pull request to the GitHub repository. You can find the repository below. Simply make the change in your own fork, update the install instructions to reflect the directory tree and send over a pull request for my review.

https://github.com/erikreagan/er.cache_buster.ee_addon

Thanks!
Erik

Sandwich
# 4
Sandwich

Done! :)

ErikReagan
# 5
Developer
ErikReagan

Awesome. Thanks! It’s been merged in.

Erik